<template>
	<view class="content" >
		<image :src="top_bg" mode="" class="top-bg"></image>
		<view class="bd-wrap flex">
			<view class="bd">
				
			</view>
		</view>
		<view class="" style="height: 60rpx;">
			
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				top_bg: this.$store.state.baseURL + '/resource/icon/base/phb-bg.png',
			}
		},
		onLoad() {

		},
		onShow() {
			console.log(this.$store.state.baseURL)
		},
		onReachBottom() {

		},
		onReady() {

		},
		methods: {

		}
	}
</script>

<style lang="scss" scoped>
	page ,.content{
		height: auto;
		min-height: 100%;
		background-color: #900408;
	}
	.top-bg {
		width: 750rpx;
		height: 742rpx;
	}
	.bd-wrap {
		width: 699rpx;
		height: 1204rpx;
		background: #F6E7E4;
		border-radius: 14rpx;
		justify-content: center;
		margin:-150rpx auto 0;
		position: relative;
		.bd {
			width: 666rpx;
			height: 1173rpx;
			background: #FFFFFF;
			border: 1rpx solid #A30F0E;
			border-radius: 14rpx;
		}
	}
</style>